@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:1140px;
	margin:0px auto;
}
body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.clearfix:after{
	content: '';
	display: table;
	clear:both;
}
.z{
	border:1px solid red;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	color: #111111;
	line-height: 1.2em;
}

p{ 
	color: #111111;
	line-height: 1.2em;
}

img{
	max-width: 100%;
}
ul#menu-main-menu li:first-child{
    display:none;
} 

.gform_body input:not([type="submit"]), textarea{
	border: 0 !important;
	border: 2px solid #dddddd !important;
	padding: 13px !important;
	width: calc(100% - 30px) !important;
	font-weight: normal !important;
        font-size: 14px !important;
}
textarea{
    font-size: 14px !important;
}
.row{
	margin-bottom: 10px;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
}
input[type="submit"]{
	-webkit-appearance:none;
	-moz-appearance:none;
	font-family: 'Montserrat', sans-serif;
	border: 0;
	cursor: pointer;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

/*========================= Buttons ==========================*/

.btn, input[type=submit]{
	font-size: 15px;
    color: #fff;
    height: 41px;
    line-height: 41px;
	text-transform: uppercase;
    background: #f36f20;
	border: 2px solid #f36f20;
    padding: 0 20px;
    display: inline-block;
	border-radius: 10px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.btn:hover, input[type=submit]:hover{
	background: none;
	border-color: #f36f20;
	color: #f36f20;
}


/*========================= Header ==========================*/

#header{
	background-color:#333;
	height: 130px;
}

.logo_section{
	float: left;
	height: 130px;
	display: flex;
	align-items: center;
        width: 270px;
}

#main-nav{
	height: 130px;
	display: flex;
	align-items: center;
	float: left;
	margin-left: 22px;
}

/* menu01 */
#main-nav ul {	
	height: 40px;
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	margin: 0 20px;
	height: 40px;
}

/* Links */

#main-nav ul li a {
	display: block;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	font-size: 15px;
	color: #f3f3f3;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:last-child a{ border-right: none; }

#main-nav ul li:hover > a { color: #f36f20; }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index:99;
	height:auto;
	padding: 10px;
	opacity: 0;
	background: #333;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	width: 132px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;
	padding: 10px;
	opacity: 0;
	
	background: #333;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }

.fixed-menu {
	z-index: 999999;
	left: 0px;
	top: -100px;
	background: #4C4E5A !important;
	opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width: 100% !important;
}
.fixed-menu .container {
	position: relative;
}
.fixed-menu.fixed_show {
	top: 0px !important;
	opacity: 1;
	z-index: 999999;
	transition: all 400ms;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	position: fixed;
}

.fixed-menu .container {
    display: none;
}

#header.sticky_nav{
	position:fixed;
	top:0;
	width:100%;
	z-index:99999;
}

.advice_btn{
	float: right;
    height: 130px;
    display: flex;
    align-items: center;
}
.advice_btn a{
	border: 0;
}
.advice_btn a:hover{
	background: #fff;
	color: #f36f20;
}


/* ===================== Slider ===================== */

.main_banner{
	background: url(../images/main-banner.jpg) no-repeat center fixed;
	background-size: cover;
	height: calc(100vh - 130px);
	position:relative;
}
.main_banner > img{
    display: none;
}
.main_banner .caption{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.main_banner .caption h1{
	font-weight: 700;
	color: #fff;
        width: 60%;
}
.main_banner .caption .find_project{
	width: 600px;
	position:relative;
	margin-top: 18px;
}
.main_banner .caption input[type=submit]{
	font-size: 21px;
	height: 66px;
	line-height: 66px;
	padding: 0 30px;
	border: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.main_banner .caption input[type=text]{
	height: 56px;
    border: 0;
    width: 400px;
    border-radius: 10px;
    padding: 0 162px 0 28px;
    vertical-align: top;
	color: #bdbbbb;
    font-size: 21px;
    border: 5px solid #f36f20;
}
.main_banner .caption select{
	height: 50px;
	border: 0;
	border-radius: 10px;
	background: #f36f20 url(../images/select-bkg.png) no-repeat right 20px center;
	color: #fff;
	font-size: 17px;
	margin-top: 10px;
	padding: 0 34px;
	width: 388px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
}

/* ===================== Orange Strip ===================== */

.orange_strip{
	padding: 45px 0;
	background: #f36f20;
}
.orange_strip h1{
	color: #fff;
	font-size: 28px;
	text-align: center;
	margin-bottom: 28px;
}
.service_list .column {
	width: 33.333%;
    float: left;
	text-align: center;
}
.service_list .column:nth-child(3n){
	margin-right: 0;
}
.service_list .column p {
    font-size: 15px;
    color: #fff;
    display: inline-block;
	text-align: left;
    vertical-align: top;
    margin-top: 4px;
    margin-left: 25px;
    line-height: 1.25em;
}

/* ===================== Founder ===================== */

.founder_section {
    background: url(../images/founder.png) no-repeat left bottom;
    padding: 60px 0 97px 0;
    position: relative;
    z-index: 9;
}
.founder_section .intro{
	width: 585px;
	float: right;
}
.founder_section .intro h1{
	font-size: 36px;
	font-weight: 700;
	line-height: 1.1em;
	margin-bottom: 40px;
}
.founder_section .intro p{
	font-size: 16px;
	line-height: 1.35em;
	margin-bottom: 20px;
}
.founder_section .intro a{
	width: 220px;
	text-align: center;
	margin-top: 20px;
}
.founder_section .intro a.learn_more_btn {
    background: none;
    border: 2px solid #f36f20;
    height: 41px;
    vertical-align: bottom;
    color: #f36f20;
    line-height: 41px;
	margin-left: 10px;
}
.founder_section .intro a.learn_more_btn:hover{
	background: #f36f20;
	color: #fff;
}

/* ===================== Article ===================== */

.home_article_section {
    padding: 43px 0 70px 0;
    background: #eeeeee;
    margin-top: -37px;
}
.home_article_section h1{
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 22px;
	text-align: center;
}
.home_article_section .container > p{
	color: #7b7b7b;
	font-size: 14px;
	text-align: center;
	margin-bottom: 35px;
}
.article_list .article_item {
    width: 262px;
    float: left;
    margin-right: 30px;
}
.article_list .article_item:nth-child(4){
	margin-right: 0;
}
.article_list .article_item .article_img{
	height: 152px;
	overflow: hidden;
}
.article_list .article_item .article_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.article_list .article_item .article_desc a{
	font-size: 15px;
	font-weight: 700;
	color: #111111;
	line-height: 1.4em;
}
.article_list .article_item  .article_desc .post_date{
	margin-bottom: 16px;
	background: #fff;
	padding: 11px 16px;
	position: relative;
	display: inline-block;
	margin-top: -18px;
}
.article_list .article_item .article_desc .post_date:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 14px solid #fff;
    position: absolute;
	top: 0;
    right: -14px;
}
.article_list .article_item  .article_desc .post_date p{
	font-size: 14px;
	float: left;
	display: inline-block;
	margin-right: 40px;
}
.article_list .article_item  .article_desc .post_date p:nth-child(2){
	margin-right:0;
}
.article_list .article_item  .article_desc .post_date p span{
	color: #f36f20;
	margin-right: 6px;
}

.testimonial_section{
	padding: 60px 0 0 0;
}
.testimonial_section .testimonial {
    width: 553px;
    margin-right: 30px;
    float: left;
}
.testimonial_section .testimonial h1{
	font-size: 34px;
	margin-bottom: 45px;
	font-weight: 700;
}
#testimonial_slider .slide .message{
	border: 3px solid #f36f20;
	padding: 30px 60px 30px 30px;
}
#testimonial_slider .slide p{
	font-weight: normal;
    font-style: italic;
    line-height: 1.7em;
	font-size: 14px;
	color: #505050;
}
#testimonial_slider .slide blockquote {
    padding-left: 70px;
    position: relative;
}
#testimonial_slider .slide blockquote:before {
    content: '';
	background: url(../images/quotes-bkg.png) no-repeat;
    display: block;
	width: 41px;
	height: 32px;
    position: absolute;
    top: 0;
    left: 0;
}
#testimonial_slider .slide .author{
	margin-top: 30px;
}
#testimonial_slider .slide .author .author_img{
	float: left;
	width: 70px;
}
#testimonial_slider .slide .author .author_desc{
	float: left;
	margin-left: 22px;
}
#testimonial_slider .slide .author .author_desc h5{
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
}
#testimonial_slider .slide .author .author_desc p{
	font-size: 14px;
	color: #999999;
	font-style: normal;
}

.testimonial_section .testimonial .bx-wrapper{
	margin-bottom: 0;
}
.testimonial_section .testimonial .bx-controls .bx-pager{
	padding-top: 0;
    bottom: 32px;
    right: 0;
    width: auto;
}
.testimonial_section .testimonial .bx-controls .bx-pager .bx-pager-item a{
	height: 5px;
	width: 30px;
	border-radius: 0;
	background: #dddddd;
	-webkit-border-radius: 0;
}
.testimonial_section .testimonial .bx-controls .bx-pager .bx-pager-item a.active{
	background: #f36f20;
}

.brand_section{
	background: url(../images/brush-bkg.png) no-repeat;
	background-size: cover;
	padding: 46px 45px 45px 36px;
	float: left;
	width: 476px;
}
.brand_section h1{
	font-size: 32px;
	color: #f36f20;
	font-weight: 700;
	margin-bottom: 40px;
}
.brand_section h2{
	font-weight: 700;
	font-size: 26px;
	margin-bottom: 40px;
	line-height: 1.25em;
}
.brand_section a{
	font-size: 21px;
	font-weight: 400;
}

/* ================== Footer ================== */

footer{
	margin-top: 90px;
	background: #333333;
	padding: 44px 0 75px 0;
}
footer .top_footer{
	display: flex;
    align-items: flex-end;
}
footer .top_footer .column{
	float: left;
	margin-right: 65px;
}
footer .top_footer .column:last-child{
	margin-right: 0;
}
footer .top_footer .footer_about{
	width: 360px;
}
footer .top_footer .footer_about p{
	color: #fff;
	font-size: 14px;
	margin-top: 34px;
	line-height: 16px;
}
footer .top_footer .column h3{
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 25px;
}
footer .top_footer .column h4{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 60px;
}
footer .top_footer .column ul li{
	margin-bottom: 4px;
}
footer .top_footer .column ul li a{
	color: #fff;
}
footer .top_footer .column ul li a:hover{
	color: #f36f20;
}

footer .bottom_footer{
	margin-top: 34px;
}
footer .bottom_footer .social_media{
	height: 50px;
	background: #f36f20;
	display: flex;
	align-items: center;
	width: 40%;
	text-align: right;
	padding: 0 10px;
	position:relative;
}
footer .bottom_footer .social_media:after {
	content: '';
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 14px solid #f36f20;
	position: absolute;
	top: 0;
	right: -14px;
}
footer .bottom_footer .social_media ul {
    text-align: right;
    float: right;
    width: 100%;
}
footer .bottom_footer .social_media ul li{
	display: inline-block;
	margin-left: 40px;
}
footer .bottom_footer .social_media ul li a{
	font-size: 16px;
	color: #111111;
}
footer .bottom_footer .social_media ul li a:hover{
	color: #fff;
}


/* ============================== About Page =========================== */

.about_content{
	padding: 100px 0 40px 0;
}
.about_content h1{
	text-align: center;
	font-size: 57px;
	font-weight: 700;
	margin-bottom: 90px;
}
.about_intro .left_about_content{
	width: 550px;
	float: left;
}
.about_intro .left_about_content h2{
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2em;
}
.about_intro .left_about_content p{
	margin-top: 42px;
	line-height: 1.2em;
}
.about_intro .left_about_content h5{
	color: #f36f20;
	font-size: 33px;
	font-family: 'trashhandregular';
	margin-top: 12px;
}
.about_intro  .right_about_content{
	float: right;
	text-align: right;
}
.about_intro  .right_about_content img{
	display: block;
}
.about_intro  .right_about_content a{
	font-size: 32px;
	text-align: center;
	margin-top: 15px;
	padding: 14px 50px;
	height: auto;
}


/* ====================== Category Banner ========================== */

.main_banner.category_banner{ 
	height: 50vh;
}
.category_section{
	padding-top: 65px;
	padding-bottom: 30px;
}
.category_section > .container > h1{
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 70px;
	text-align: center;
}
.category_section h2{
	font-size: 42px;
	font-weight: 700;
	text-align: center;
}
.category_section .category_listing{
	margin-top: 36px;
}
.category_listing .category_item{
	float: left;
    width: 360px;
    margin-right: 30px;
    margin-bottom: 30px;
	overflow: hidden;
}
.category_listing .category_item:nth-child(3n){
	margin-right: 0;
}
.category_listing .category_item .category_img{
	height: 194px;
	overflow: hidden;
	position: relative;
}
.category_listing .category_item .category_img:hover .overlay{
	opacity: 0.3;
}
.category_listing .category_item .category_img img{
	height: 100%;
}
.category_listing .category_item .category_img .overlay{
	position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #f36e1f;
    opacity: 0;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
}
.category_listing .category_item .category_desc{
	height: 56px;
    display: flex;
    align-items: center;
    background: #f36e1f;
    width: calc(100% - 100px);
    padding: 0 18px;
    float: right;
    position: relative;
    margin-top: -17px;
}
.category_listing .category_item .category_desc:after{
	content: '';
	display: block;
}
.category_listing .category_item .category_desc h1{
	text-align: right;
    font-size: 15px;
    width: 100%;
    color: #fff;
    font-weight: 700;
}

.category_listing .category_item .category_desc .hexagon {
	width: 50px;
    height: 78px;
    background: #111111;
    position: absolute;
    left: 0;
    bottom: 0;
}
.category_listing .category_item .category_desc .hexagon img{
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}
.category_listing .category_item .category_desc .hexagon:before {
	content: "";
    position: absolute;
    right: -21px;
    left: auto;
    width: 0;
    height: 0;
    border-top: 39px solid transparent;
    border-bottom: 39px solid transparent;
    border-left: 21px solid #111111;
}
.category_listing .category_item .category_desc .hexagon:after {
	content: "";
    position: absolute;
    bottom: 0;
    left: -21px;
    width: 0;
    height: 0;
    border-top: 39px solid transparent;
    border-bottom: 39px solid transparent;
    border-right: 21px solid #111;
}


/* ===================== Project Page ====================== */

/* --------- Breadcrumbs --------- */

.breadcrumb{
	padding-top: 50px;
}
.breadcrumb ul li{
	display: inline-block;
	font-size: 16px;
	color: #f36f20;
}
.breadcrumb ul li:after{
	content: '>';
    display: inline-block;
    font-size: 16px;
    color: #111;
    margin: 0 5px 0 8px;
    position: relative;
    top: 1px;
}
.breadcrumb ul li:last-child:after{
	display:none;
}
.breadcrumb ul li a{
	color: #111;
	font-size: 16px;
}
.breadcrumb ul li a:hover{
	color: #f36f20;
}

.project_content_section{
	padding-top: 42px;
}
.project_content_section .project_list{
	float: left;
	width: 800px;
}
.project_content_section > .project_list > h1{
	font-size: 35px;
	font-weight: 700;
	display: inline-block;
	width: 82%;
}
.project_content_section > .project_list > a{
	float: right;
}

.video_section{
	margin-top: 32px;
	margin-bottom: 46px;
}
.video_section .video{
	height: 450px;
}
.video_section .video iframe{
	max-width: 100%;
	max-height: 100%;
}
.video_section .video_desc{
	margin-top: 45px;
}
.video_section .video_desc h1{
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 12px;
}
.video_section .video_desc p{
	font-size: 20px;
}
.video_section .video_desc .left{
	float: left;
	margin-right: 100px;
}
.video_section .video_desc .right{
	float: left;
}

.project_content_section .project_list .steps{
	margin-bottom: 75px;
}
.project_content_section .project_list .steps h1{
	color: #f36f20;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 30px;
}
.project_content_section .project_list .steps p{
	color: #232323;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 36px;
}
.project_content_section .project_list .steps .step_img{
	/*height: 368px;*/
	overflow: hidden; 
}
.project_content_section .project_list .steps .step_img img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.project_content_section .project_list .share_project{
	display: inline-block;
    float: right;
    line-height: 45px;
}
.project_content_section .project_list .share_project ul li{
	display: inline-block;
	margin-left: 6px;
	text-transform: uppercase;
	font-size: 18px;
	color: #f36f20;
	font-weight: 700;
}
.project_content_section .project_list .share_project ul li:nth-child(1){
	margin-right: 12px;
}
.project_content_section .project_list .share_project ul li a{
	width: 38px;
    height: 38px;
    display: block;
    background: #000;
    color: #fff;
    line-height: 38px;
    text-align: center;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
}
.project_content_section .project_list .share_project ul li a i{
	line-height: 38px;
}
.project_content_section .project_list .share_project ul li a:hover{
	background: #f36f20;
}
.project_content_section .project_list .print_btn p{
	font-weight: 700;
	font-size: 18px;
	color: #020202;
	margin-top: 25px;
}
.project_content_section .project_list .print_btn p a{
	display: inline-block;
    position: relative;
    top: 12px;
    margin-left: 22px;
}

/* --------------- Sidebar -------------------- */

.sidebar{
	width: 280px;
	float: right;
}
.sidebar .share_project{
	display: inline-block;
    line-height: 45px;
	margin-bottom: 80px;
}
.sidebar .share_project ul li{
	display: inline-block;
	margin-left: 6px;
	text-transform: uppercase;
	font-size: 18px;
	color: #f36f20;
	font-weight: 700;
}
.sidebar .share_project ul li:nth-child(1){
	margin-right: 12px;
    margin-left: 0;
}
.sidebar .share_project ul li a{
	width: 38px;
    height: 38px;
    display: block;
    background: #000;
    color: #fff;
    line-height: 38px;
    text-align: center;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
}
.sidebar .share_project ul li a i{
	line-height: 38px;
}
.sidebar .share_project ul li a:hover{
	background: #f36f20;
}
.sidebar h3{
	font-size: 22px;
	font-weight: 700;
	padding-bottom: 30px;
	border-bottom: 1px solid #eeeeee;
}
.sidebar .post_listing{
	margin-bottom: 45px;
}
.sidebar .post_listing .post_item{
	padding: 22px 0;
	border-bottom: 1px solid #eeeeee;
}
.sidebar .post_listing .post_item .post_img{
	width: 55px;
    height: 37px;
	margin-right: 15px;
	float: left;
}
.sidebar .post_listing .post_item .post_img img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.sidebar .post_listing .post_item .post_desc{
	width: 174px;
	float: left;
}
.sidebar .post_listing .post_item .post_desc h5{
	font-weight: 700;
	line-height: 1.4em;
	margin-bottom: 10px;
	font-size: 14px;
	transition: 0.4s all;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-ms-transition: 0.4s all;
}
.sidebar .post_listing .post_item .post_desc a:hover h5{
	color: #f36f20;
}
.sidebar .post_listing .post_item .post_desc p{
	color: #a1a1a1;
	font-size: 14px;
}
.sidebar .tags ul{
	margin-top: 25px;
}
.sidebar .tags ul li{
	margin-right: 6px;
	margin-bottom: 8px;
	display: inline-block;
}
.sidebar .tags ul li a{
	font-size: 14px;
	text-transform: none;
	color: #111;
	padding: 10px 11px;
	border: 2px solid #dddddd;
	display: block;
	background: none;
	transition: 0.4s all;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-ms-transition: 0.4s all;
}
.sidebar .tags ul li a:hover{
	background: #111;
	border-color: #111;
	color: #fff;
}

.share_project .addtoany_shortcode .a2a_s_facebook{
	background-image: url(../images/facebook.jpg);
}
.share_project .addtoany_list.a2a_kit_size_32 a > span {
    height: 38px;
    line-height: 38px;
    width: 38px;
    border-radius: 0;
}
.share_project .addtoany_shortcode .a2a_s_twitter{
	background-image: url(../images/twitter.jpg);
}
.share_project .addtoany_shortcode .a2a_s_pinterest{
        background-color: rgb(0, 0, 0) !important;
	/*background-image: url(../images/pinterest.jpg);*/
}


/* ====================== Contact Us Page ======================== */

.title_banner{
	background-size: cover;
	height: 50vh;
	position:relative;
	margin-bottom: 70px;
	border-bottom: 1px solid #f36f20;
	background-position: center center;
}
.title_banner .overlay{
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.4);
}
.title_banner .caption{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.title_banner .caption h1{
	color: #fff;
	font-size: 57px;
	font-weight: 700;
}

.contact_section .left_desc{
	float: left;
	width: 368px;
}
.contact_section .left_desc h1{
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 35px;
}
.contact_section .left_desc h2{
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 35px;
	color: #f36f20;
}
.contact_section .left_desc h5{
	font-size: 16px;
	margin-bottom: 40px;
}
.contact_section .left_desc p{
	margin-bottom: 25px;
}
.contact_section .left_desc p a{
	color: #f36f20;
}

.contact_section .contact_form{
	float: right;
	width: 655px;
	margin-top: 70px;
}
.contact_section .contact_form .one_half .row{
	width: 322px;
	float: left;
	margin-right: 10px;
}
.contact_section .contact_form .one_half .row:nth-child(2){
	margin-right: 0;
}
.contact_section .contact_form .row textarea{
	height: 110px;
}
.contact_section .contact_form input[type=submit]{
	font-size: 21px !important;
	font-weight: 700 !important;
	height: auto !important;
}


/* ===================== Sponsorship Page ===================== */

.sponsor_section{
	padding-top: 40px;
}
.sponsor_section .left_desc{
	width: 348px;
}
.sponsor_section .left_desc p{
	font-size: 20px;
	font-weight: 700;
}
.sponsor_section .contact_form{
	margin-top: 0;
}


/* ==================== Video Call Page ===================== */

.book_call_section {
    padding-top: 100px;
    padding-bottom: 87px;
    background: url(../images/founder.png) no-repeat bottom left;
    position: relative;
    z-index: 9;
}
.book_call_section h1{
	font-size: 57px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 195px;
}
.book_call_section .book_call{
	float: right;
	width: 590px;
}
.book_call_section .book_call h2{
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 40px;
}
.book_call_section .book_call p{
	line-height: 22px;
}
.book_call_section .book_call a {
    margin-top: 28px;
    font-size: 24px;
    padding: 6px 22px;
}

.how_work {
    text-align: center;
    background: #535353;
    padding: 36px 0;
    margin-top: -37px;
}
.how_work h1{
	font-size: 60px;
	color: #fff;
	font-weight: 700;
}

.payment_section{
	padding-top: 60px;
}
.payment_options{
	margin-bottom: 100px;
}
.payment_section .payment_method{
	text-align: center;
	width: 245px;
	margin-right: 200px;
	float: left;
}
.payment_section .payment_method:nth-child(3n){
	margin-right: 0;
}
.payment_section .payment_method .method_img{
	margin-bottom: 30px;
	height: 160px;
	display: flex;
	align-items: center;
}
.payment_section .payment_method .method_img img{
	display: block;
	margin: 0 auto;
}
.payment_section .payment_method .method_desc h3{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 34px;
}
.payment_section .payment_method .method_desc p{
	font-size: 20px;
	margin-bottom: 20px;
}

.payment_section .book_btn{
	text-align: center;
}
.payment_section .book_btn h1{
	font-size: 37px;
	font-weight: 700;
	margin-bottom: 35px;
}
.payment_section .book_btn a{
	padding: 10px 20px;
	font-size: 27px;
}


/* ================ Page Not Found ====================  */
   
.no-results .page-header h1{
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 70px;
}
.no-results .page-content p{
    margin-bottom: 25px;
}
.no-results .search-form button{
    cursor: pointer;
    line-height: 1;
}
.no-results .search-form span.screen-reader-text{
    margin-right: 10px;
}
.no-results .search-form input:not([type=submit]){
    width: 50%;
    margin-right: 20px;
}
.category h2.entry-title {
    margin-top: 35px;
    margin-bottom: 20px;
}
.category h2.entry-title a {
    color: #f36f20;
}
.category  a.post-thumbnail {
    display: block;
    width: 100%;
}
.category article:not(:last-child),.archive .project_list .row.project_list_pad {
    border-bottom: 1px solid #f36f20;
} 
.gform_wrapper .top_label .gfield_label{
    display: none !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
    width: 100% !important;
}
.gform_wrapper textarea.medium{
    width: 100% !important;
}
.project_list_pad{
    padding-bottom: 30px;
}
.row.project_list_pad {
   
    width: 48%;
    float: left;
    min-height: 400px;
    margin-bottom: 0px;
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}
.row.project_list_pad .img-flex{
    display: flex;
    align-items: flex-end;
}
.row.project_list_pad img{
    width: 100%;
    height: 300px;
}
.project_list .row.project_list_pad:nth-child(even){
    margin-right: 10px;
}
.project_list .row.project_list_pad:nth-child(odd){
    margin-left: 10px;
}
.project_list .project_list_pad h2.entry-title {
    margin-top: 20px;
}




/* Custom - Shailesh Dev */
